part of utils;

class TextStyles {

  static const TextStyle c3F13M = TextStyle(
      fontSize: 13,
      color: Color(0xFF333333),
      fontWeight: FontWeight.w500
  );

  static const TextStyle  c9F11 = TextStyle(
      fontSize: 11,
      color: Color(0xFF999999),
      fontWeight: FontWeight.w400
  );


}

class Colours {
  static const c9 = Color(0xFF999999);
  static const c3 = Color(0xFF333333);
  static const c6 = Color(0xFF666666);
  static const cLine = Color(0xFFF0F0F0);
  static const cBlue = Color(0xFF2A82D9);
  static const cE0 = Color(0xFFE0E0E0);
  static const cE2 = Color(0xFFE2E2E2);
  static const cE5 = Color(0xFFE5E5E5);
  static const cE7 = Color(0xFFE7E7E7);
  static const cEF = Color(0xFFEFEFEF);
  static const cF0 = Color(0xFFF0F0F0);
  static const cFF = Color(0xFFFFFFFF);
  static const cF2 = Color(0xFFF2F2F2);
  static const cF4 = Color(0xFFF4F4F4);
  static const cF9 = Color(0xFFF9F9F9);
  static const cC7 = Color(0xFFC7C7C7);
  static const cAB1941 = Color(0xB3AB1941);
}

class Gaps {
  static const Widget hGaps5 = SizedBox(width: 5,);
  static const Widget hGaps10 = SizedBox(width: 10,);
  static const Widget hGaps15 = SizedBox(width: 15,);
  static const Widget hGaps20 = SizedBox(width: 20,);

  static const Widget vGaps5 = SizedBox(height: 5,);
  static const Widget vGaps10 = SizedBox(height: 10,);
  static const Widget vGaps13 = SizedBox(height: 13,);
  static const Widget vGaps15 = SizedBox(height: 15,);
  static const Widget vGaps25 = SizedBox(height: 25,);
  static const Widget vGaps40 = SizedBox(height: 40,);
  // static const Widget line = Padding(
  //   padding: EdgeInsets.symmetric(horizontal: 15.0),
  //   child: Divider(color: Colours.cLine,),
  // );


}

class Fonts {
  static const medium = FontWeight.w500;
  static const bold = FontWeight.bold;
  static const boldSemi = FontWeight.w600;
}










